.newContent table tr .aboutNews:hover {
    color: #38A8E2;
    text-decoration: underline;
}

.rightnavigation_nav .title {
    font-size: 1em;
    margin: 20px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

tr:nth-of-type(2n+1) {
    height: 50px;
}

tr:nth-of-type(2n) {
    background: #efefef;
    height: 50px;
}

th {
    background: #007B87;
    color: white;
    font-weight: bold;
    word-break: break-all;
}

td,
th {
    padding: 6px;
    /* word-break: break-all; */
}